/* ------------------------------------
// .photobox
------------------------------------ */
.photoBoxContainer section + section {
  margin-top: 10rem;
}
.photoBoxContainer .htype01 {
  margin-bottom: 3rem;
}
@media (max-width: 767px) {
  .photoBoxContainer section + section {
    margin-top: 4rem;
  }
  .photoBoxContainer .htype01 {
    margin-bottom: 2rem;
  }
}

.photobox {
  display: grid;
  grid-template-columns: minmax(400px, 1fr) 1fr;
  gap: 4rem;
}
.photobox .guide {
  align-self: center;
}
.photobox .guide p + p {
  margin-top: 1em;
}
.photobox .data {
  margin-top: 2rem;
  background: #F1F1F1;
  padding: 1.5rem;
}
@media (max-width: 767px) {
  .photobox {
    grid-template-columns: 1fr;
    gap: 4rem;
  }
}

/* ------------------------------------
// .equipment
------------------------------------ */
ul.equipment {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px 25px;
  max-width: 1260px;
  margin: 0 auto;
}
ul.equipment li {
  position: relative;
}
ul.equipment li p {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-size: 2rem;
  padding: 0.6em 10px;
  text-align: center;
  width: 100%;
}
ul.equipment li:hover p {
  opacity: 1;
  visibility: visible;
}

@media (max-width: 1024px) {
  ul.equipment li p {
    position: static;
    opacity: 1;
    visibility: visible;
    font-size: 1.8rem;
  }
}
@media (max-width: 767px) {
  ul.equipment {
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }
  ul.equipment li {
    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 2;
    gap: 0;
  }
  ul.equipment li p {
    font-size: 1.4rem;
    padding: 0.5rem 0;
  }
}